Bug 1301238 - bluefish-2.2.8 is available
bluefish-2.2.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 19:11 EST by Upstream Release Monitoring
Modified: 2016-02-10 06:13 EST (History)
1 user (show)

See Also:
Fixed In Version: bluefish-2.2.8-1.fc23 bluefish-2.2.8-1.fc22 bluefish-2.2.8-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 14:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-22 19:11:38 EST
Latest upstream release: 2.2.8
Current version/release in rawhide: 2.2.7-3.fc23
URL: http://sourceforge.net/projects/bluefish

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-22 19:11:56 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2016-01-24 10:02:10 EST
pghmcfc's bluefish-2.2.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713402
Comment 3 Fedora Update System 2016-01-25 05:06:15 EST
bluefish-2.2.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e9815baf0
Comment 4 Fedora Update System 2016-01-25 05:06:16 EST
bluefish-2.2.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-847afb9f21
Comment 5 Fedora Update System 2016-01-25 05:06:17 EST
bluefish-2.2.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e9815baf0
Comment 6 Fedora Update System 2016-01-25 05:06:20 EST
bluefish-2.2.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e9815baf0
Comment 7 Fedora Update System 2016-01-25 05:06:22 EST
bluefish-2.2.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5692cf7e86
Comment 8 Fedora Update System 2016-01-25 22:53:06 EST
bluefish-2.2.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-847afb9f21
Comment 9 Fedora Update System 2016-01-25 23:23:27 EST
bluefish-2.2.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e9815baf0
Comment 10 Fedora Update System 2016-01-25 23:28:33 EST
bluefish-2.2.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5692cf7e86
Comment 11 Fedora Update System 2016-02-02 14:20:40 EST
bluefish-2.2.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-02 18:52:59 EST
bluefish-2.2.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-10 06:13:49 EST
bluefish-2.2.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.